@import url(../fonts/fontawesome/css/all.css);

@import url(fonts.css);

@import url(baseline.css);

@import url(cards.css);

canvas {
    display: inline-block
}

.bg-init,
.animsition-overlay-slide {
    background-color: rgb(248, 248, 248);
}


@-webkit-keyframes at-banner-slide-in {
    0% {
        -webkit-transform: translateY(-150%);
        transform: translateY(-150%);
    }

    100% {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
    }
}

@keyframes at-banner-slide-in {
    0% {
        -webkit-transform: translateY(-150%);
        transform: translateY(-150%);
    }

    100% {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
    }
}

.caption-bio .text-info {
    color: #BDC5A8 !important;
}

.owl-slide {
    width: 100%;
    height: 100vh;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}

#loader .loading-icon {
    width: 42px;
    height: auto;
    animation: loadingAnimation 1s infinite;
}

@keyframes loadingAnimation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.alert-warning {
    -webkit-animation: at-banner-slide-in 0.8s ease forwards;
    animation: at-banner-slide-in 0.8s ease forwards;
}

/* .intro-wrapper {
    position: relative;
    width: 100%;
    height: 100vh;
    background: #fff;
    background: rgb(244, 241, 242);
    background: linear-gradient(45deg, rgba(244, 241, 242, 1) 0%, rgba(255, 255, 255, 1) 100%);
    z-index: 1;
} */

.big-logo {
    max-width: 130px;
}



a:not([href]):not([tabindex]) {
    color: #007bff;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.custom-control-input:checked~.custom-control-label::before {
    background-color: #007bff;
}

.float-badge {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
    padding: .2rem .5rem;
}

.item .btn {
    font-weight: 500;
    font-style: normal;
    letter-spacing: normal;
}

.item .btn span {
    /* font-weight: 300;
    font-style: italic;
    font-size: .77rem; */
}

.item.active .btn {
    font-weight: 900;
}

.item.active .btn span {
    font-weight: 900;
    font-style: italic;
}

.section_feed .card {
    /*min-height: 115px;
    height: 100%;*/
    position: relative;
    border-radius: 0 !important;
}

.content_profile_2 {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #c7c7c7;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
    border-bottom: 1px solid rgb(229, 231, 233);
    background-color: #F9F9F9;
}

.content_profile_2_item,
a.content_profile_2_item {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

a.content_profile_2_item.active span {
    color: #000;
}

a.content_profile_2_item span {
    font-size: 32px;
    color: #858585;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
    -ms-transition: All 0.5s ease;
    transition: All 0.5s ease;
}

a.content_profile_2_item span:hover {
    color: #5a6268;
}

.content_profile_2_item {
    cursor: pointer;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    height: 100%;
    text-transform: capitalize;
}

/* .dropdown-menu-right:after,
.dropdown-menu-right:before {
    bottom: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    bottom: 100%;
    position: absolute;
    pointer-events: none;
}

.dropdown-menu-right:after {
    border-bottom-color: #fff;
    border-width: 10px;
    left: 50%;
    margin-left: -10px;
}

.dropdown-menu-right:before {
    border-bottom-color: #ddd;
    border-width: 12px;
    left: 50%;
    margin-left: -12px;
}

.dropdown-menu-right {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
} */

.rating_star .list-inline {
    line-height: 16px;
}

.rating_star .list-inline-item:not(:last-child) {
    margin-right: .1rem;
}

.parallax-window {
    min-height: 480px;
    background: transparent;
}

.example-marquee {
    position: relative;
}

.example-marquee .content {
    display: table;
    width: 100%;
    height: 71vh;
    min-height: 300px;
    z-index: 1;
    position: relative;
}

.example-marquee .content.video-greeting {
    display: table;
    width: 100%;
    height: 80vh;
    min-height: 800px;
    z-index: 1;
    position: relative;
}

.content .inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding-left: 16px;
    padding-right: 16px;
}

.video-background-controls button {
    font-size: 22px;
    display: block;
    padding: 0px;
    margin: 0px;
    height: 22px;
    width: 22px;
    border-radius: 16px;
    line-height: 22px;
    border: none;
    background: none;
    -webkit-appearance: none;
    color: rgb(169, 169, 169);
    filter: drop-shadow(0px 0px 1px black);
    cursor: pointer;
    opacity: 1;
    transition: all 250ms ease-in-out;
    margin-bottom: 15px;

}

.video-background-controls button:hover {
    opacity: 0.5;
}

h1.title_lead_content {
    font-family: 'Avenir LT Std';
    font-weight: 900;
    font-style: normal;
    font-size: 1.8rem;
}

.uploaded_image_content .content_update,
.thumb_product .caption {
    position: absolute;
    bottom: 0;
    left: 50%;
    height: 160px;
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
    vertical-align: middle;
    margin: 0 auto;
    z-index: 1;
    max-width: 100%;
    width: 100% !important;
    background-repeat: no-repeat;
    color: #fff;
    text-align: center;
    line-height: normal;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.47) 47%, rgba(0, 0, 0, 0.77) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.47) 47%, rgba(0, 0, 0, 0.77) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.47) 47%, rgba(0, 0, 0, 0.77) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#c4000000', GradientType=0);
}

.thumb_product .caption .talent-box {
    color: #fff;
    margin-top: 3rem;
}

.thumb_product .caption p {
    font-family: 'Avenir LT Std';
    font-weight: 900;
    font-style: normal;
    font-size: 1.3rem;
}

/*--- c ---*/

.box_caption {
    background-color: #fff;
    border-radius: 1rem;
    padding: 15px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
    width: 80vw;
    webkit-box-shadow: 0 1px 10px 0 rgba(34, 34, 34, .05), 0 4px 5px 0 rgba(34, 34, 34, .1);
    box-shadow: 0 1px 10px 0 rgba(34, 34, 34, .05), 0 4px 5px 0 rgba(34, 34, 34, .1);
    z-index: 2;
}

/*------*/

section.one {
    padding: 40px 15px;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.image_cover {
    background-color: #fff;
    position: relative;
    overflow: hidden;
}

.image_cover .bg_block {
    position: relative;
    z-index: 1;
    background-color: #fff;
}

.bg_block .list-profile li {
    font-size: 14px;
}

.coverimage_user {
    width: 100%;
    height: 300px;
    display: block;
    overflow: hidden;
    background-color: #eee;
    position: relative;
    margin-bottom: 15px;
}

.coverimage_user img,
.logo-splash img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    vertical-align: middle;
    margin: 0 auto;
    z-index: 12;
    /* max-width: 100%; */
    width: auto !important;
    background-repeat: no-repeat;
}

.thumb_list {
    /*height: 183px;*/
    height: 147.49px;
}

.thumb_list img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.edit_avatar_logo {
    background: rgba(0, 0, 0, .3);
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
    z-index: 9;
    color: #fff;
    font-size: 14px;
    padding: 7px;
}

.button_change_background_image {
    position: relative;
    /*right: 15px;
    top: 15px;*/
    z-index: 9;
    font-size: 12px;
}

.edit_avatar_logo a {
    color: #fff;
}



.navbar-light .navbar-nav .nav-link {
    color: #444444;
    letter-spacing: .10rem;
    font-size: 14px;
    font-weight: 400;
}

.section_profile .list-profile a {
    color: #343434;
}

.section_profile .list-profile a:hover {
    color: #000;
}

.section_profile .text-lead {
    font-size: 28px;
    font-weight: 700;
}

.section_profile .text-lead .icon_check_alt {
    color: #0d8ad8;
    font-size: 18px;
}

.content_profile_1 .count_one .text-sub-lead {
    font-size: 1.125rem;
    text-shadow: 0 0 12px rgba(255, 255, 255, 1);
    color: #262626;
    font-weight: 600;
}

.section_profile .text-sub {
    font-size: 14px;
    line-height: 20px;
    color: #262626;
    font-weight: 500;
}

.top_menu_mob span.badge {
    position: absolute;
    top: .56rem;
    right: -.2rem;
    z-index: 9;
}

.badge-notif {
    background-color: #007bff;
    color: #fff;
    font-size: 12px;
    line-height: inherit;
}

.section_profile .content_profile_1 {
    font-family: 'Avenir LT Std', sans-serif;
    font-style: normal;
    position: relative;
    z-index: 9;
}

.section_profile .content_profile p {
    font-size: .77rem;
    line-height: 1rem;
}

.section_profile .content_profile_1 p,
.section_feed .content_profile_1 p {

    line-height: normal;
    font-weight: 500;
}

.section_profile .content_profile_1.main_area_act p,
.section_feed .content_profile_1.main_area_act p {
    font-size: 18px;
    font-weight: 600;
}

.content_profile_1 .count_one {
    padding: 10px;
    /*width: 33.3%;*/
    width: 50%;
}

.count_one:nth-child(even) {}

.content_profile_1 .icon_error-circle {
    color: #fd9812;
}

.border_profile {
    border-top: 1px solid rgb(229, 231, 233);
    padding: 10px 0;
    border-bottom: 1px solid rgb(229, 231, 233);
}

.border_content_main {
    border-top: 1px solid rgb(229, 231, 233);
    border-bottom: 1px solid rgb(229, 231, 233);
}

.button_profile_activated {
    background-color: #fff;
    border-radius: 5%;
    overflow: hidden;
    position: relative;
    width: 135px;
    height: 135px;
    margin: 0 auto;
    /*border: 1px solid #656565;*/
    border: 1px solid #858585;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
    -ms-transition: All 0.5s ease;
    transition: All 0.5s ease;
}

.button_profile_activated:hover {
    background-color: #eaeaea;
}

.section_profile .content_profile_1 .button_profile_activated p {
    color: #fff;
}

h2.card-title {
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
}

.card-text {
    font-size: 12px;
    font-weight: 400;
}

#custom-search-input-header {
    position: relative;
}

#custom-search-input-header>i {
    /* font-size: 18px; */
    color: #5B5C62;
    position: absolute;
    left: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

#custom-search-input-header .form-control {
    color: #231F20;
    height: 40px;
    border-radius: 15px;
    box-shadow: none;
    border: 1px solid #ddd;
    background-color: #f1f3f5;
    box-shadow: 0;
    padding-left: 45px;
}

#custom-search-input-header input.btn_search_2 {
    position: absolute;
    left: 10px;
    top: 8px;
    border: 0;
    width: 25px;
    height: 25px;
    background: #fff url(../img/search.svg) no-repeat top right;
    cursor: pointer;
    text-indent: -999px;
}

/*--- Feed ---*/

.nav-tabs .nav-link {
    font-size: 12px;
    font-weight: bold;
}

.tab-pane {
    font-size: 12px;
}

.section_feed h3 {
    font-size: 1.15rem;
}


.lead {
    font-size: 1.4rem;
    font-weight: 400;
}

.lead_cont {
    font-size: 20px;
    line-height: 22px;
    letter-spacing: .12rem;
    font-weight: 700;
}

.lead_cont:after,
.row-signup h1.lead_text:before {
    content: '';
    background-color: #000;
    height: 1px;
    width: 45px;
    display: block;
    margin: 10px auto 20px auto;
}

.section_steps {
    background-color: #efeeee;
    min-height: 600px;
    height: 100%;
    color: #343434;
    padding: 25px 15px;
}

.section_steps h4 {
    color: #343434;
    font-size: 18px;
    font-weight: bold;
}

.section_steps h4:after {
    content: '';
    background-color: #343434;
    height: 1px;
    width: 70px;
    display: block;
    margin: 10px auto 20px auto;
}

.section_steps h3 {
    font-size: 28px;
    font-weight: normal;
}

.section_steps .media-body {
    height: 35px;
}

.step-img {
    /*font-size: 40px;
    line-height: normal;
    padding: 0;
    color: #808281;*/
    position: relative;
}

.step-img .check_step {
    position: absolute;
    bottom: 0;
    right: 5px;
    z-index: 9;
    width: 25px;
}

.media-body h5 {
    font-size: 14px;
    font-weight: bold;
}

.box_service {
    border-bottom: none;
    padding: .87rem 0;
}


/*--- Left content ---*/

.box_leftnav {
    padding: 15px;
    background-color: #f5f5f5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    /*box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 2px 1px -1px rgba(0, 0, 0, .12);*/
    border: 1px solid #ccc;
}

.box_leftnav li a {
    font-size: 12px;
    font-weight: 400;
}

.list .list-group-flush li>a,
.list-group li>a {
    color: #000;
}

.list-group-flush li>a:hover,
.list-group li>a:hover {
    text-decoration: none;
    color: #808281;
}

/*--- Right content --*/

.box {
    /*background: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;*/
    /*-webkit-box-shadow: 0 1px 10px 0 rgba(34, 34, 34, .05), 0 4px 5px 0 rgba(34, 34, 34, .1);
    box-shadow: 0 1px 10px 0 rgba(34, 34, 34, .05), 0 4px 5px 0 rgba(34, 34, 34, .1);*/
}

.box .content {
    position: relative;
    padding: 50px 30px 30px;
}

.box .content.reg_form {
    padding: 10px 30px;
}

.add_form .form-group {
    position: relative;
}

.nav-tabs .nav-link.active,
.text-muted {
    color: #212529 !important;
}

.box .content .fill_content {
    min-height: 15vh;
    margin-top: 0;
}

.box .header {
    margin: 0;
    padding: 0;
    border: 0;
    background: #808281;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    text-align: center;
    border-radius: 5px 5px 0 0;
}

.box .header .title {
    /* float: none; */
    display: inline-block;
    margin: 0;
    /* padding: 0; */
    /* min-width: 0; */
    /* width: 100%; */

    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    white-space: nowrap;
    font-size: 1rem;
    line-height: 50px;
    letter-spacing: .1rem;
}

/*
.box .header {
    margin: -52px 0 0;
    padding: 0 0 3px;
    border: 0;
}

.box .header .title {
    float: none;
    display: inline-block;
    margin: 0 0 10px -5px;
    padding: 0 10px;
    min-width: 0;
    width: auto;
    background: #fff;
    color: #545454;
    text-transform: uppercase;
    font-weight: 700;
    white-space: nowrap;
    font-size: 1.25rem;
    letter-spacing: .1rem;
}
*/
.box .list_content_item {
    background-color: #f5f5f5;
    height: 200px;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
}

.list_content_item_caption {
    padding-right: 50px;
}

.list_content_item_caption h3 {
    font-size: 18px;
    line-height: 1.58;
    font-weight: 400;
    letter-spacing: -.003em;
}

.list_content_item_caption .text-price {
    font-size: 14px;
}

.list_content_item_caption a {
    color: #000;
    text-decoration: none;
}

.list_content_item_caption a:hover {
    color: #000;
}

.content .brand_name_b {
    font-size: 16px;
    line-height: normal;
    font-weight: 400;
}

.content.static_content h3 {
    margin: 15px 0 10px;
}

h1.title_lead_content {
    font-family: 'Avenir LT Std';
    font-weight: 900;
    font-style: normal;
    font-size: 1.8rem;
}

.nav-cont {
    border-bottom: 3px solid #f5f5f5;
    font-size: 16px;
}

.nav-cont a.nav-link {
    color: #808281;
    font-size: 14px;
}

.nav-cont a:hover.nav-link,
.nav-cont a.nav-link.active {
    color: #000;
}

.nav-cont .active {
    border-bottom: 3px solid #000;
    margin-bottom: -3px;
}

/*-- Pagination --*/

.pagination>li>a,
.pagination>li>span {
    border-radius: 50% !important;
    margin: 0 5px;
    color: #000;
    width: 35px;
    height: 35px;
    line-height: normal;
    font-size: 14px;
}

.page-item.active .page-link,
.pagination>.active>a,
.pagination>.active>a:hover {
    background-color: #000;
    color: #fff;
    font-weight: 400;
    border: 1px solid #000;
}

.pagination>li>a:hover {
    background-color: transparent;
    border-color: #e54360;
    color: #e54360;
}

.payment_list {

    border-bottom: 1px solid #ededed;
    cursor: pointer;
    height: 64px;
    padding: 0 15px;
    box-sizing: content-box;
    overflow: hidden;
}

.payment_logo {
    height: 32px;
    margin: 16px 0;
    min-width: 62px;
    margin-right: 2px;
    vertical-align: middle;
}

.payment_detail {
    max-width: 70%;
    margin: 22px 0;
    vertical-align: middle;
    position: relative;
}

.arrow {
    margin: 22px 0;
    font-size: 20px;
}

.i_small {
    display: inline-block;
    background-size: 100% !important;
    background-repeat: no-repeat !important;
    background-position: right 0 top 50% !important;
}

.icon_bca {
    background: url("../img/icon-bca.png") no-repeat;
    width: 100%;
    height: 32px;
}

.icon_cc {
    background: url("../img/icon-cc.png") no-repeat;
    width: 43px;
    height: 32px;
}

.icon_atm {
    background: url("../img/icon-atm.png") no-repeat;
    width: 38px;
    height: 32px;
    background-position: 0px 0 !important;
}

.icon_klikbca {
    background: url("../img/icon-klikbca.png") no-repeat;
    width: 37px;
    height: 32px;
    background-position: 0 -3px !important;
}


/*--- Price form ---*/

.pricing_box {
    position: relative;
    border: 1px solid #ccc;
    border-radius: 5px;
    text-align: center;

    background-color: #F5F5F5;
    display: table;
    width: 100%;
}

.pricing_title {
    padding: 15px 0;
    margin-bottom: 15px;
    background-color: #F9F9F9;
    border-radius: 3px 3px 0 0;
    text-shadow: 1px 1px 1px #FFF;
    border-bottom: 1px solid #ccc;
}

.pricing_title h3 {
    margin: 0;
    letter-spacing: .1rem;
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
    white-space: nowrap;
    font-size: 1.50rem;
}

.pricing_title span {
    display: block;
    color: #858585;
    font-weight: 300;
    font-size: 14px;
    margin-top: 3px;
    text-transform: uppercase;
}

.pricing_price {
    position: relative;
    padding: 25px 0;
    color: #231F20;
    font-weight: 300;
    font-size: 30px;
    line-height: 1;
}

.pricing_price:before {
    /*content: '';
    position: absolute;
    width: 100px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    top: auto;
    bottom: 0;
    left: 50%;
    margin-left: -50px;*/
}

.pricing_price span.price_unit {
    display: inline-block;
    vertical-align: top;
    margin: 3px 7px 0 0;
    font-size: 16px;
    font-weight: normal;
}

.pricing_price span.price_tenure {
    vertical-align: baseline;
    font-size: 16px;
    font-weight: normal;
    color: #858585;
    margin: 0 0 0 3px;
}

.pricing_box.pricing_extended {
    background-color: #FFF;
    text-align: left;
}

.pricing_box.pricing_extended .pricing_desc {
    width: 65%;
    padding: 25px;
    display: table-cell;
}

.pricing_box.pricing_extended .pricing_title {
    background-color: transparent;
    padding-top: 0;
    text-align: left;
}

.pricing_box.pricing_extended .pricing-action-area {
    width: 35%;
    border-left: 1px solid #ccc;
    background-color: #f5f5f5;
    padding: 30px;
    border-radius: 0 3px 3px 0;
    text-align: center;
    display: table-cell;
}

.pricing_box.pricing_extended .pricing-action-area .pricing_price,
.pricing_box.pricing_extended .pricing-action-area .pricing_action {
    padding: 0;
}

.pricing_action .btn {
    letter-spacing: normal;
    line-height: normal;
}

.pricing_action .btn-submit {
    background-color: #e2e6ea;
    border-color: #dae0e5;
}

.pricing_action .btn-submit:hover {
    background-color: #d3d7dc
}

.pricing_box.pricing_extended .pricing-action-area .pricing_price {
    padding-bottom: 20px;
}

.pricing_box.pricing_extended .pricing-action-area .pricing_price:after {
    display: none;
}

.pricing_box.pricing_extended .pricing-action-area .pricing_price span.price_tenure {
    display: block;
    margin: 10px 0 0 0;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 14px;
}

.pricing_price span.price_tenure span.numeric {
    font-size: 26px;
    color: #858585;
}

.pricing_box.pricing_extended .pricing_meta {
    color: #000;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;

    padding-bottom: 15px;
}

/*---  ---*/

.action-draft {
    /*position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 .5rem;
    width: 100%;*/
    padding: 0;
}


.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.custom-file.browse_file {
    width: 100%;
}

h2.back_arrow {
    font-size: 1.5rem;
    line-height: 40px;
    margin-bottom: 0;
}

.back_arrow a {
    color: #858585;
}

.uploaded_image_content {
    background-color: #eeeeee;
    width: 100%;
    position: relative;
    height: 300px;
    overflow: hidden;
}

.thumb_product {
    background-color: transparent;
    position: relative;
    margin-bottom: -30px;
}

.uploaded_image_content.bg-white {
    background-color: #ffffff;
}

/* --- Gallery upload ---*/

.file_content_gallery {
    border: 2px dashed #ced4da;
    padding: 10px;
}

.btn-file {
    overflow: hidden;
    position: relative;
    vertical-align: middle;
}

.btn-file>input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    transform: translate(-300px, 0) scale(4);
    font-size: 23px;
    direction: ltr;
    cursor: pointer;
}

.fileinput {
    width: 100%;
    display: inline-block;
}

.fileinput.fileinput-new {
    width: 100%;
    display: block;
}

.fileinput .uneditable-input {
    display: inline-block;
    margin-bottom: 0px;
    vertical-align: middle;
    cursor: text;
}

.fileinput i+.fileinput-filename,
.fileinput .btn+.fileinput-filename {
    padding-left: 5px;
}

.fileinput.fileinput-exists .close {
    opacity: 1;
    color: #dee0e4;
    position: relative;
    top: 3px;
    margin-left: 5px;
}

.fileinput .thumbnail {
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    height: 100%;
}

.fileinput-preview {
    max-width: 100%;
    display: block;
}

.fileinput .thumbnail[data-trigger="fileinput"] {
    cursor: pointer;
}

.fileinput .thumbnail:before,
.fileinput .thumbnail:after {
    content: " ";
    display: table;
}

.fileinput .thumbnail:after {
    clear: both;
}

.fileinput .thumbnail>img {
    max-height: 100%;
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}

.fileinput-preview.thumbnail>img {
    /*height: 300px;*/
    width: auto;
    margin: 0 auto;
}

.fileinput .btn {
    vertical-align: middle;
}

.fileinput-exists .fileinput-new,
.fileinput-new .fileinput-exists {
    display: none;
}

.fileinput-inline .fileinput-controls {
    display: inline;
}

.fileinput .uneditable-input {
    white-space: normal;
}

.fileinput-new .input-group .btn-file {
    border-radius: 0 3px 3px 0;
}


/*--- FAQ ---*/

.accordion a {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    padding: 1rem 3rem 1rem 1rem;
    color: #7288a2;
    font-size: 1.15rem;
    font-weight: 400;
    border-bottom: 1px solid #e5e5e5;
}

.accordion a:hover,
.accordion a:hover::after {
    cursor: pointer;
    color: #000;
}

.accordion a:hover::after {
    border: 1px solid #000;
}

.accordion a.active {
    color: #000;
    border-bottom: 1px solid #000;
}

.accordion a::after {
    font-family: 'themify';
    content: '\e61a';
    position: absolute;
    float: right;
    right: 1rem;
    font-size: 1rem;
    line-height: normal;
    color: #000;
    padding: 5px;
    width: 30px;
    height: 30px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #000;
    text-align: center;
}

.accordion a.active::after {
    font-family: 'themify';
    content: '\e622';
    color: #000;
    border: 1px solid #000;
}

.accordion .content_faq {
    opacity: 0;
    padding: 0 1rem;
    max-height: 0;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
    clear: both;
    -webkit-transition: all 0.2s ease 0.15s;
    -o-transition: all 0.2s ease 0.15s;
    transition: all 0.2s ease 0.15s;
}

.accordion .content_faq p {
    font-size: 1rem;
    font-weight: 300;
}

.accordion .content_faq.active {
    opacity: 1;
    padding: 1rem;
    max-height: 100%;
    -webkit-transition: all 0.35s ease 0.15s;
    -o-transition: all 0.35s ease 0.15s;
    transition: all 0.35s ease 0.15s;
}

/*--- avatar profile ---*/

.add-form {
    position: relative;
}

.address_content:before {
    content: '';
    position: absolute;
    top: 0;
    width: 1px;
    height: calc(100% - 0rem);
    margin-left: -5px;
    background-color: #ccc;
}

.address_txt {
    font-size: 14px;
}

.address_txt .leadtxt {
    font-weight: 700;
    color: #000;
}

.address_txt span,
.address_txt i {
    font-size: 18px;
}

/*--- 404 ---*/

.error {
    margin: 0 auto;
    text-align: center;
}

.error-code {
    bottom: 60%;
    color: #2d353c;
    font-size: 96px;
    line-height: 100px;
}

.error-desc {
    font-size: 14px;
    color: #647788;
}

.w-grid-4 {
    width: calc(100%/4);
}

.custom-select {
    /*height: calc(1.5em + .3rem);
    line-height: 1;*/
}

.info_content p {
    font-size: 10px;
    line-height: normal;
}

input[type=radio].with-font,
input[type=checkbox].with-font {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

input[type=radio].with-font~label:before,
input[type=checkbox].with-font~label:before {
    font-family: Font Awesome 5 Free;
    display: inline-block;
    content: "\f1db";
    letter-spacing: 10px;
    font-size: 2em;
    line-height: normal;
    color: #999;
    width: 1.4em;
    vertical-align: middle;
}

input[type=radio].with-font:checked~label:before,
input[type=checkbox].with-font:checked~label:before {
    content: "\f00c";
    font-size: 2em;
    line-height: normal;
    color: #000;
    letter-spacing: 5px;
    vertical-align: middle;
}

input[type=checkbox].with-font~label:before {
    content: "\f096";
}

input[type=checkbox].with-font:checked~label:before {
    content: "\f046";
    color: #000;
}

input[type=radio].with-font:focus~label:before,
input[type=checkbox].with-font:focus~label:before,
input[type=radio].with-font:focus~label,
input[type=checkbox].with-font:focus~label {
    color: #000;
}

.form-control-select:not([multiple]) {
    display: block;
    width: 100%;
    max-width: 100%;
    height: 2.25rem;
    margin: 0;
    padding: .375rem 2rem .375rem .75rem;
    background-color: white;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23adb5bd' d='M7.41 7.84L12 12.42l4.59-4.58L18 9.25l-6 6-6-6z'/%3E%3C/svg%3E");
    background-repeat: no-repeat, repeat;
    background-position: right .25rem top .125rem, 2rem 2rem;
    background-size: auto, 100%;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    box-shadow: none;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: normal;
    line-height: 1.3;
    color: #495057;
}

.form-control-select:not([multiple]):focus {
    border-color: #80bdff;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
    box-shadow: 0 0 0 .2rem -moz-mac-focusring;
    color: #495057;
    outline: none;
}

.form-control-select:not([multiple]) option {
    font-weight: normal;
}

.indicator_req {
    width: calc(100%/5);
}

.wizard-start {
    padding: 0 0 10px 0
}

.wizard-start .page-title {
    margin: 0 0 15px 0;
    text-align: center;
    position: relative
}

.wizard-start .page-title h1 {
    font-size: 42px;
    font-weight: 400;
    line-height: 50px;
    margin: 0
}

.wizard-start .form-steps-header {
    list-style-type: none;
    list-style-position: outside;
    font-size: 16px;
    line-height: normal;
}

.wizard-start .form-steps-header li {
    font-weight: 400;
    color: #858585
}

.wizard-start .form-steps-header li:not(:last-child) {
    margin-right: 1rem;
}

.wizard-start .form-steps-header li span {
    padding-bottom: 10px;
    position: relative;
    display: block;
    border-bottom: 4px solid #eee;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    /* height: 58px; */
}

.wizard-start .form-steps-header li span:after {
    content: '';
    width: 100%;
    height: 4px;
    background: #EEE;
    border-radius: 2px;
    position: absolute;
    bottom: -3px;
    left: 0
}

.wizard-start .form-steps-header .active {
    color: #007bff;
}

.wizard-start .form-steps-header .active span {
    border-color: #007bff;
}

.wizard-start .form-steps-header .active span:after {
    background: #007bff;
}

.wizard-start .step {
    margin: 0;
    border: 0;
    padding: 0;
    width: 100%;
    display: block
}

.wizard-start h3 {
    font-size: 20px;
    line-height: 20px;
    margin: 0
}

.wizard-start hr {
    border-color: #EEE;
    margin-top: 25px;
    margin-bottom: 25px
}

.wizard-start .navigation {
    padding: 0;
    border: 0;
    margin: 2rem 0 0;
}

.wizard-start .navigation .submit {
    display: none
}

.wizard-start .form-hidden {
    display: none
}

.wizard-start .form-group .checkbox,
.wizard-start .form-group .radio {
    margin-bottom: 15px
}

.wizard-start .form-group .checkbox:last-of-type,
.wizard-start .form-group .radio:last-of-type {
    margin-bottom: 0
}

.wizard-start .form-group .checkbox .input-note,
.wizard-start .form-group .radio .input-note {
    margin: 0
}

.wizard-start .form-group .radio .form-group .input-note {
    margin: 6px 0 0 0
}

.wizard-start .form-inline .form-group {
    padding: 0;
    margin: 0
}

.section h1 {
    font-size: 32px;
    font-weight: 700;
}

.section h4 {
    font-size: 15px;
    font-weight: 500;
}

.listview-title {
    color: #958d9e;
    background-color: #EDEDF5;
    padding: 7px 16px;
    font-size: 13px;
    font-weight: 500;
}

.listview {
    display: block;
    padding: 0;
    margin: 0;
    color: #27173E;
    background: #fff;
    border-top: 1px solid #DCDCE9;
    /* border-bottom: 1px solid #DCDCE9; */
    line-height: 1.3em;
}

.listview .text-muted {
    font-size: 13px;
    color: #A9ABAD;
}

.text-small {
    font-size: 14px;
    color: #958d9e;
    line-height: 18px;
}

/* .text-xsmall {
    font-size: .67rem;
    color: #231F20;
} */

.text-xsmall {
    font-size: 11px;
    color: #958d9e;
    line-height: 14px;
    letter-spacing: .7px;
}

.listview>li {
    padding: 11px 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    min-height: 50px;
    /* border-bottom: 1px solid #DCDCE9; */
}

/* .listview>li:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: #DCDCE9;
} */

.listview.vo>li:after {
    background: transparent;
}
.listview>li:last-child:after {
    display: none;
}

.listview>li .footer,
.listview>li header {
    font-size: 12px;
    margin: 0;
    line-height: 1.2em;
}

.listview>li .footer {
    color: #958d9e;
    margin-top: 3px;
}

.listview>li header {
    margin-bottom: 3px;
}

.listview>li.divider-title {
    background: rgba(220, 220, 233, 0.5);
    margin-top: -1px;
    border-top: 1px solid #DCDCE9;
    border-bottom: 1px solid #DCDCE9;
    padding: 12px 16px;
    font-size: 13px;
    min-height: auto;
    color: #958d9e;
}

.listview>li.divider-title:after {
    display: none;
}

.listview.flush {
    border-top: 0;
    border-bottom: 0;
}

.listview.transparent {
    background: transparent;
}

.listview>li a.item {
    color: #27173E !important;
}

.listview>li a.item:after {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 18px;
    position: absolute;
    right: 16px;
    color: #A9ABAD;
    opacity: 0.6;
    line-height: 1em;
    height: 18px;
    top: 50%;
    margin-top: -9px;
}

.image-listview>li a.item {
    color: #27173E !important;
    padding-right: 36px;
}

.image-listview>li {
    padding: 0;
    min-height: auto;
}

.image-listview>li .item .in {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.image-listview>li a.item::after {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 18px;
    position: absolute;
    right: 16px;
    color: #A9ABAD;
    opacity: 0.6;
    line-height: 1em;
    height: 18px;
    top: 50%;
    margin-top: -9px;
}

.link-listview>li {
    padding: 0;
    min-height: auto;
}

.link-listview>li a {
    padding: 11px 36px 11px 16px;
    min-height: 50px;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    color: #27173E !important;
}

.link-listview>li a:after {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 18px;
    position: absolute;
    right: 16px;
    height: 18px;
    top: 50%;
    margin-top: -9px;
    line-height: 1em;
    color: #A9ABAD;
    opacity: 0.6;
}

.link-listview>li a:active {
    background: rgba(220, 220, 233, 0.3);
}

.link-listview>li.active a {
    background: rgba(220, 220, 233, 0.3) !important;
}

.input-list .custom-control:last-child:after {
    display: none;
}

.custom-control .custom-control-label {
    padding-left: 10px;
    padding-top: 2px;
    color: #27173E;
    
}

.transactions .custom-control .custom-control-label {
    font-size: 1.2rem;
    padding-bottom: 5px;
}

.custom-control .custom-control-label:before {
    box-shadow: none !important;
    width: 22px;
    height: 22px;
    border-radius: 100%;
    margin-top: -2px;
    background: transparent;
    border-width: 2px;
    border-color: #ced4da;
}

.custom-control .custom-control-label:after {
    margin-top: 1px;
    margin-left: 3px;
}

.custom-control .custom-control-label:active:before {
    background: #fff !important;
}

.custom-control .custom-control-input:checked~.custom-control-label:before {
    background: #72CEE2 !important;
    border-color: #72CEE2 !important;
}

.custom-control .custom-control-input:checked~.custom-control-label:after {
    width: 16px;
    height: 16px;
    background-size: 12px 12px;
}

.custom-control .custom-control-input:checked~.custom-control-label:before {
    border-radius: 100%;
}

.custom-radio .custom-control-label:before {
    border-radius: 100%;
}

.custom-radio .custom-control-input:checked~.custom-control-label:before {
    border-radius: 100%;
}

.custom-switch .custom-control-label {
    width: 56px;
    height: 30px;
}

.custom-switch .custom-control-label:before {
    margin: 0;
    left: 0;
    top: 0;
    border-radius: 100px;
    width: 56px;
    height: 30px;
    border-color: #ccccdf !important;
    background: #DCDCE9;
}

.custom-switch .custom-control-label:after {
    width: 24px;
    height: 24px;
    border-radius: 100px;
    margin-top: -1px;
    margin-left: 1px;
    left: 3px;
    top: 4px;
    background: #fff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15), 0 2px 1px 0 rgba(0, 0, 0, 0.05);
}

.custom-switch .custom-control-label:active:before {
    background: rgba(220, 220, 233, 0.5) !important;
}

.custom-switch .custom-control-input:checked~.custom-control-label:before {
    border-radius: 100px;
}

.custom-switch .custom-control-input:checked~.custom-control-label:after {
    width: 24px;
    height: 24px;
    border-radius: 100px;
    left: 16px;
}

input.form-control {
    background: #ffffff;
    border-radius: 4px;
}

.form-group.basic {
    padding: 8px 0;
    margin: 0;
}

.modalbox.show .modal-dialog {
    transform: translate(0, 0) !important;
}

.modalbox .modal-dialog {
    transform: translate(0, 100%) !important;
    min-width: 100%;
    margin: 0;
    transition: 0.5s all !important;
}



.avatar-section {
    text-align: center;
    position: relative;
    display: inline-flex;
}

.avatar-section .imaged {
    /* border: 5px solid #FFF;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.09); */
    background-color: #f4f4f6;
}

.avatar-section .button {
    background: #007bff;
    color: #FFF;
    width: 32px;
    height: 32px;
    border-radius: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 10;
}

.imaged.rounded {
    border-radius: 100% !important;
}

.imaged.w100 {
    width: 130px !important;
}

.imaged.w64 {
    width: 64px !important;
}

.imaged.w48 {
    width: 48px !important;
    height: 48px;
}

.imaged.w32 {
    width: 32px !important;
}

.action-button-list {
    padding: 0;
    margin: 0;
}

.action-button-list>li {
    display: block;
}

.action-button-list>li .btn {
    padding: 0;
    display: flex;
    width: 100%;
    min-height: 50px;
    font-size: 15px;
    color: #27173E;
    line-height: 1.1em;
    justify-content: space-between;
    font-weight: 400;
    border-radius: 0 !important;
    padding: 10px 16px;
}

.action-button-list>li .btn:active,
.action-button-list>li .btn.active {
    background: rgba(220, 220, 233, 0.3);
}

.action-button-list>li .btn.text-primary {
    color: #6236FF !important;
}

.action-button-list>li .btn.text-secondary {
    color: #8494A8 !important;
}

.action-button-list>li .btn.text-light {
    color: #FFF !important;
}

.action-button-list>li .btn.text-dark {
    color: #27173E !important;
}

.action-button-list>li .btn>span {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.action-button-list>li .btn .icon,
.action-button-list>li .btn ion-icon {
    width: 24px !important;
    height: 24px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    margin-left: -5px;
    font-size: 24px;
    line-height: 1em;
}

.action-button-list>li.action-divider {
    height: 1px;
    background: #DCDCE9;
}

.action-sheet.inset .modal-dialog {
    padding: 16px;
}

.action-sheet.inset .modal-dialog .modal-content {
    border-radius: 16px;
}

.action-sheet.inset .action-button-list>li:last-child .btn {
    border-radius: 0 0 16px 16px !important;
}

.input-list .custom-control {
    padding: 0;
}

.input-list .custom-control:after {
    content: "";
    height: 1px;
    background: #DCDCE9;
    display: block;
    /* margin-left: 54px; */
}

.input-list .custom-control-label {
    width: 100%;
    padding: 10px 20px 10px 40px;
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: 0.3s all;
}

.input-list .custom-control-label:active {
    background: rgba(220, 220, 233, 0.3);
}

.input-list .custom-control-label:before,
.input-list .custom-control-label:after {
    top: 50%;
    left: 0;
    transform: translate(0%, -50%);
    margin: 0;
}

.input-list .custom-control-label:after {
    width: 22px;
    height: 22px;
    margin: 0px 0 0 3px;
}

.input-list .custom-control:last-child:after {
    display: none;
}

.image-listview.media>li {
    border-bottom: 1px solid #DCDCE9;
}

.image-listview.media>li:last-child {
    border-bottom: 0;
}

.image-listview.media>li .imageWrapper {
    margin-right: 15px;
    width: 50px;
    height: 50px;
    overflow: hidden;
}

.image-listview.media>li:after {
    display: none;
}

.w64 {
    width: 64px !important;
}

.imaged {
    border-radius: 0;

}

/* .Label-content h5 {
    color: #5B5C62;
    font-weight: 900;
    font-size: 1.5rem;
} */
.box-category {
    position: relative;
    margin-bottom: 0px;
}

.box-category.featured {
    margin-left: 50px;
}

.box-category .Label-content {
    font-size: 1rem;
    font-weight: 900;
    letter-spacing: 2px;
    color: #007bff;
    text-transform: capitalize;
    z-index: 7;
    line-height: normal;
}

.box-category .Label-content.featured {
    position: absolute;
    top: 50%;
    left: -10%;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    writing-mode: vertical-rl;
    /* display: flex;
    justify-content: center;
    align-items: center; */
    font-size: 1.7rem;
    text-align: center;
    height: 300px;
}

/* .box-category .Label-content:before {
    content: "";
    vertical-align: top;
    display: inline-block;
    width: 50%;
    height: 0.65em;
    border-bottom: 1px solid #5B5C62;
    margin: 0 2% 0 -55%;
} */

.section-title {
    font-size: 18px;
    line-height: 25px;
    padding: 10px 15px;
    color: #007bff;
    font-weight: 500;
}

.text-heading {
    padding: .7rem 15px;
    font-size: 18px;
    line-height: normal;
    font-weight: 900;
    letter-spacing: 1px;
    color: #007bff;
}

.list-inline-col ul {
    height: 210px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}

.input-list.opt {
    height: 254px;
    overflow: hidden;
}

.input-list.opt1 {
    height: 50px;
    overflow: hidden;
}

.input-list.active,
.list-inline-col ul.active {
    height: auto;
}

.toggle_btn1.active .fas,
.toggle_btn.active .fas {
    transform: rotate(180deg);
}

.list-inline-col ul li {
    padding: 5px;
    width: 33.32%;
    height: 70px;
    list-style: none;
}

.list-inline-col ul li label {
    font-size: .77rem;
    font-weight: 900;
    color: #fff;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 1px;
}

.list-inline-col ul li .list-inline-item {
    /* background: rgba(239, 94, 162, 0.8); */
    /* background: linear-gradient(135deg, rgba(239,94,162,0.9247898988697041) 0%, rgba(237,208,137,1) 100%); */
    background-color: #007bff;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    text-align: center;
    padding: 15px 50px;
    
}

.list-inline-col ul li .list-inline-item.tupac {
    background: rgba(239, 94, 162, 0.8);
}

.toggle_btn1 .fas,
.toggle_btn .fas,
.text-muted {
    color: #A9ABAD !important;
}

.card {
    border: none;
}

.card-header {
    background-color: #fff;
    padding: .3rem 1rem;
    position: relative;
}

.card-body {
    background-color: #f1f3f5;
    padding: 1rem;
}

.card-header {
    border-bottom: none;
}

.btn-link {
    color: #5B5C62;
}

.card-header .accordion_arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 15px;
    height: auto;
    transition: all 0.3s ease;
}

.card-header .accordion_arrow img {
    width: 100%;
    height: 100%;
}

.card-header .accordion_arrow .show {
    transform: translateY(-50%) rotate(180deg);
}

.nav-link {
    padding: .5rem;
}

.dropdown-toggle::after {
    content: none;
    display: none;
}

#showcase-slider-holder,
#showcase-carousel-holder {
    height: 500px !important;
}

main {
    -webkit-transition: background 0.5s ease-in-out 0s;
    transition: background 0.5s ease-in-out 0s;
}

.scroll-content {
    cursor: default !important;
}

.outer {
    display: table;
    width: 100%;
    height: 100%;
}

.inner {
    display: table-cell;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

nav .nav_bottom {
    width: 33.3%;
    list-style: none;
}

.d-accordion .card-header {
    cursor: pointer;
}

.btn-secondary {
    background-color: #5B5C62;
    border-color: #5B5C62;
}

.chart-4 {
    height: 300px;
}

.bg-warning {
    background-color: #EDD089 !important;
}

.return-departure-dts {
    position: relative;
    display: none;
}

.mt-150 {
    margin-top: 150px;
}

.border-top {
    border-top: 1px solid #DCDCE9 !important;
}

.border-bottom {
    border-bottom: 1px solid #DCDCE9 !important;
}